How to install libtheora-dev on Debian 9 (Stretch)